Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4668

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2011-4668
Last Modified 12 Dec 2011 11:09:34
Published 02 Dec 2011 06:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2011-4668

Summary

IBM Tivoli Netcool/Reporter 2.2 before 2.2.0.8 allows remote attackers to execute arbitrary code via vectors related to an unspecified CGI program used with the Apache HTTP Server.

Vulnerable Systems

Application

  • Ibm Tivoli Netcool%2freporter 2.2.0

  • Ibm Tivoli Netcool%2freporter 2.2.0.1

  • Ibm Tivoli Netcool%2freporter 2.2.0.2

  • Ibm Tivoli Netcool%2freporter 2.2.0.3

  • Ibm Tivoli Netcool%2freporter 2.2.0.4

  • Ibm Tivoli Netcool%2freporter 2.2.0.5

  • Ibm Tivoli Netcool%2freporter 2.2.0.6

  • Ibm Tivoli Netcool%2freporter 2.2.0.7


References

AIXAPAR - IZ94277

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg24031456

XF - tivnetcoolreporter-script-cmd-execution(71663)

BID - 50864

SECUNIA - 46999

OSVDB - 77402


Last Updated: 27 May 2016 10:57:52